Network panel could display request priority
The Network panel could display HTTP request priority so, dev folks are able to debug it.

Here is meta for the CDP (Context Driven Priority) project.


We should track the progress of CDP an discuss what DevTools can do for it.

Contact: Jan Bambas [:mayhemer]

Honza
